Presale faq says mysqli is required

Top